package libgettextpo0 0.18.1.1-5ubuntu3 failed to install/upgrade: 写入到 <标准输出> 出错: 成功

Bug #1069364 reported by Novice Wu on 2012-10-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gettext (Ubuntu)
Undecided
Unassigned

Bug Description

wine

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libgettextpo0 0.18.1.1-5ubuntu3
ProcVersionSignature: Ubuntu 3.2.0-32.51-generic 3.2.30
Uname: Linux 3.2.0-32-generic i686
ApportVersion: 2.0.1-0ubuntu14
Architecture: i386
Date: Sun Oct 21 18:36:26 2012
ErrorMessage: 写入到 <标准输出> 出错: 成功
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
SourcePackage: gettext
Title: package libgettextpo0 0.18.1.1-5ubuntu3 failed to install/upgrade: 写入到 <标准输出> 出错: 成功
UpgradeStatus: Upgraded to precise on 2012-10-21 (0 days ago)

Novice Wu (novice-wu) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers